Home Service Manager

Trying to import updated MP - anyone know how I can get past this?

alex_kokinalex_kokin Member IT Monkey ✭

The management pack import failed. 

Errors (2):

Version 1.0.0.39 of the management pack is not upgrade compatible with older version 1.0.0.35. Compatibility check failed with 1 errors:



The property EnumType (RCA_AFFECTED_SYSTEMS) has a value that is not upgrade compatible. OldValue=ManagementPackElement=IncidentClassificationEnum in ManagementPack:[Name=System.WorkItem.Incident.Library, KeyToken=31bf3856ad364e35, Version=10.19.1035.0], NewValue=ManagementPackElement=RCA_Affected_System in ManagementPack:[Name=ICE.Incident.List.Library, KeyToken=22497273edbda9fd, Version=1.0.0.39].

Sign In or Register to comment.